RubyGems Navigation menu

mtdevise 3.5.5

mtdevise(3) adds multi-tenant basecamp style user logins (multi-tenant authetication using devise) to your ruby on rails application.

Versions:

  1. 16.1.0 - June 07, 2020 (25 KB)
  2. 16.0.0 - February 17, 2018 (24.5 KB)
  3. 15.2.0 - February 12, 2018 (24.5 KB)
  4. 15.1.0 - January 27, 2018 (24.5 KB)
  5. 15.0.0 - January 14, 2018 (24.5 KB)
  6. 3.5.5 - July 01, 2016 (51.5 KB)
Show all versions (87 total)

Runtime Dependencies (19):

  • bootstrap-sass >= 3.3.6, ~> 3.3
  • devise ~> 4.2
  • font-awesome-rails >= 4.6.3.1, ~> 4.6
  • houser ~> 2.0
  • jquery-rails >= 4.1.1, ~> 4.1
  • jquery-ui-rails >= 5.0.5, ~> 5.0
  • multi_json >= 1.12.1, ~> 1.12
  • omniauth-facebook ~> 3.0
  • omniauth-github >= 1.1.2, ~> 1.1
  • omniauth-google-oauth2 ~> 0.4.1
  • omniauth-instagram >= 1.0.2, ~> 1.0
  • omniauth-twitter >= 1.2.1, ~> 1.2
  • pg ~> 0.18.4
  • phcnotifi >= 2.7.1, ~> 2.7
  • phctitleseo >= 2.5.1, ~> 2.5
  • rails >= 4.2.6, ~> 4.2
  • responders ~> 2.2
  • sass-rails >= 5.0.5, ~> 5.0
  • simple_token_authentication ~> 1.13
  • Development Dependencies (16):

  • better_errors >= 2.1.1, ~> 2.1
  • binding_of_caller ~> 0.7.2
  • capybara >= 2.7.1, ~> 2.7
  • database_cleaner >= 1.5.3, ~> 1.5
  • factory_girl_rails ~> 4.7
  • faker >= 1.6.3, ~> 1.6
  • letter_opener >= 1.4.1, ~> 1.4
  • mailcatcher ~> 0.6.4
  • minitest ~> 5.9
  • pry ~> 0.10.3
  • quiet_assets ~> 1.1
  • rspec-rails ~> 3.5
  • selenium-webdriver >= 2.53.4, ~> 2.53
  • shoulda-matchers >= 3.1.1, ~> 3.1
  • simplecov ~> 0.11.2
  • sqlite3 >= 1.3.11, ~> 1.3
  • Owners:

    Authors:

    • BradPotts

    SHA 256 checksum:

    c1d18e59e039eba982751c8267c66b4aa57c27a3111abbe09dfeee48d1e39485

    Total downloads 111,660

    For this version 1,309

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    GPL-3.0

    Required Ruby Version: >= 0

    Links: